using System;
using System.Windows.Forms;

namespace SHNEditor
{
    public partial class ColumnMeaning : Form
    {
        public ColumnMeaning(String FileName, String MeaningsText)
        {
            InitializeComponent();

            Text = String.Concat(Text, " ", FileName);

            Meanings.Text = MeaningsText;
        }
    }
}
